{
	"format_version": "1.8.0",
	"animations": {
		"animation.skybroom_vehicle_item_mdrb.tpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"main": {
					"rotation": [0, 0, 0],
					"position": [0, 21, -4],
					"scale": 0.5
				}
			}
		},
		"animation.skybroom_vehicle_item_mdrb.fpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"main": {
					"rotation": [41, 55.17, -96.56],
					"position": [8, 19, -2],
					"scale": 0.2
				}
			}
		}
	}
}